---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libDirectIO.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_DirectIOTest_flushFileCache, symObjAddr: 0x0, symBinAddr: 0xD40, symSize: 0x10 }
  - { offsetInCU: 0x6E, offset: 0x6E, size: 0x8, addend: 0x0, symName: _Java_DirectIOTest_flushFileCache, symObjAddr: 0x0, symBinAddr: 0xD40, symSize: 0x10 }
  - { offsetInCU: 0x2939, offset: 0x2939, size: 0x8, addend: 0x0, symName: _Java_DirectIOTest_isFileInCache, symObjAddr: 0x10, symBinAddr: 0xD50, symSize: 0x14B }
...
